A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
MainWindow Class
MainWindow Properties
ButterflowWrapper Property
OptionsConfiguration Property

# MainWindow ButterflowWrapper Property

The butterflow wrapper used to call butterflow.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public ButterflowWrapper ButterflowWrapper { get; set; }

#### Property Value

Type: ButterflowWrapper
See Also

#### Reference

MainWindow Class
butterflow_ui Namespace